ronnjs(1) -- markdown to roff/html converter
=======================================

## Synopsis

Javascript port of [ronn], using [markdown-js] to produce roff man pages.
Not fully compatible with [ronn], although it aims to be, wherever possible.

## Usage

This outputs doc.roff from a markdown file :

	ronn.js --build --roff doc.md

Command-line options are listed with --help

When file argument is omitted, ronn.js reads standard input.


## How it works ?

[markdown-js] parses markdown text to a document model, which in turn is
used to ouput a man page.


[ronn]: 		http://github.com/rtomayko/ronn
[markdown-js]:	http://github.com/evilstreak/markdown-js
